# Welcome to the ProSpecPy Documentation

## Overview

ProSpecPy is a fully modular Python package developed to process FTIR
spectroscopy data from Bruker instruments. Created in collaboration between SSEC
and Dr. Elizabeth Phillips of The Grantham Institute at Imperial College London
(formerly Vincent Research Group at Oxford University), this tool streamlines
data analysis workflows and significantly reduces sample processing time.

The package is designed to be user-friendly and flexible, allowing researchers
to customize their data analysis workflows according to their specific needs.
ProSpecPy is built on the principles of modularity, interactivity, and
automation, making it a powerful tool for FTIR data processing.

ProSpecPy is designed to be used in conjunction with Jupyter Notebooks,
providing an interactive environment for data analysis. The package also
supports batch processing, allowing users to apply common operations across
multiple samples efficiently.

Check out the workflow_demo.ipynb notebook and our README to get started.

```{tableofcontents}

```
